Debian Bug report logs - #703723
ITP: libvar-pairs-perl -- Perl module implementing OO iterators and pair constructors for variables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Salvatore Bonaccorso <carnil@debian.org>

Date: Fri, 22 Mar 2013 19:06:02 UTC

Owned by: Salvatore Bonaccorso <carnil@debian.org>

Severity: wishlist

Fixed in version libvar-pairs-perl/0.001001-1

Done: Salvatore Bonaccorso <carnil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#703723; Package wnpp. (Fri, 22 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libvar-pairs-perl -- Perl module implementing OO iterators and pair constructors for variables
Date: Fri, 22 Mar 2013 20:02:55 +0100
Package: wnpp
Owner: Salvatore Bonaccorso <carnil@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libvar-pairs-perl
  Version         : 0.1.1
  Upstream Author : Damian Conway <DCONWAY@CPAN.org>
* URL             : https://metacpan.org/release/Var-Pairs/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl module implementing OO iterators and pair constructors for variables

Var::Pairs exports a small number of subroutines that add some Perl 6
conveniences to Perl 5. Specifically, the module exports several subroutines
that simplify interactions with key/value pairs in hashes and arrays.

Regards,
Salvatore



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Mar 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 13:04:18 GMT) Full text and rfc822 format available.

Notification sent to Salvatore Bonaccorso <carnil@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:04:18 GMT) Full text and rfc822 format available.

Message #12 received at 703723-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 703723-close@bugs.debian.org
Subject: Bug#703723: fixed in libvar-pairs-perl 0.001001-1
Date: Mon, 01 Apr 2013 13:00:09 +0000
Source: libvar-pairs-perl
Source-Version: 0.001001-1

We believe that the bug you reported is fixed in the latest version of
libvar-pairs-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703723@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated libvar-pairs-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 22 Mar 2013 22:57:59 +0100
Source: libvar-pairs-perl
Binary: libvar-pairs-perl
Architecture: source all
Version: 0.001001-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 libvar-pairs-perl - Perl module implementing iterators and pair constructors for vari
Closes: 703723
Changes: 
 libvar-pairs-perl (0.001001-1) unstable; urgency=low
 .
   * Initial Release (Closes: #703723).
Checksums-Sha1: 
 ffa059783cabcf4302b5c53416cb7e6cec7cbec4 2197 libvar-pairs-perl_0.001001-1.dsc
 59105a08ec6446eaed415aef1ed4667245338732 10974 libvar-pairs-perl_0.001001.orig.tar.gz
 640afaa2dd9290f170f763bf30ae6bbfea4fde78 1549 libvar-pairs-perl_0.001001-1.debian.tar.gz
 0d001db7c2afbb5120a0cdb9a749dbcaec682140 17328 libvar-pairs-perl_0.001001-1_all.deb
Checksums-Sha256: 
 92b9c8427077ab2f3f16582cdb6031297f47d645a6b5026ca7b9e8edd0f2ff23 2197 libvar-pairs-perl_0.001001-1.dsc
 8314a863065a4dcaf1bf9c630e571fe38921be1f45e4c4b490d9952bcff0bb4d 10974 libvar-pairs-perl_0.001001.orig.tar.gz
 71b8ad39ca175b618a66f96972d563bdea420527ac4b6569fe02cc4e8cc76c65 1549 libvar-pairs-perl_0.001001-1.debian.tar.gz
 49d536f82d0ff02e87764f2b232f410472d5a752f7ba39b081e0eb63aa311b3c 17328 libvar-pairs-perl_0.001001-1_all.deb
Files: 
 f0cabaee2b9165022e8e15aba303a590 2197 perl optional libvar-pairs-perl_0.001001-1.dsc
 bdc85e802906e7bb8fb4049cb95a4b8c 10974 perl optional libvar-pairs-perl_0.001001.orig.tar.gz
 4098c2e92b61d945f4545dddaaa09732 1549 perl optional libvar-pairs-perl_0.001001-1.debian.tar.gz
 23eb1f2045f17b3f836fb8af0aa16edb 17328 perl optional libvar-pairs-perl_0.001001-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTNW0AAoJEHidbwV/2GP+KckQAOqjiBpYGv1EX8W2QAOSy+PT
CDsdVZoEQ8hEj+54KsheqsMy14egtfIPHDOAvxLjBf+WEoHebrE5N2VgVm/9mjbD
64zSvoiMQYB2HjVUWTwBsAhOpoZjPagt1BP7JTuK2ceTD9B/Mmk8/HVXRMsJcfPS
vbb++4V341Izm8Ueb2+58V+ws/p+zvaHOU4XTP9SfBXAcitH74w4SBsITghqmj+q
BCtlxCqSlgTlagI1NOd6sSPaEB4IBctyxG0mZsf7/ZjNloi4NUJvpUQrVsZCU2dY
2TNuMMY9oRrVCUqthLB7nMHlCPlcyhLe7cFMO+U7/tpna0cd77g3ZA5Ndw85cC21
qP98R/3G7GVV3Bs9TveYFx1fjhw+4wmi/MBIx8OHuf9QCU/x5RuVwF6qOdRx4WQt
GlWdyrFC2isfo+3bBWc+CRlKSkEFbOxMx98xyKo/qMYuycQBnZ1S09F93QARlzD7
gx+TrpcsrbBgBWW9OgH6MGA4Blc9bMnMpUBVZzdjLSmIXiVTeLPEhYHYBvNWG7jp
mD7in89CGS4cjA+M0x+yS44PD4/T3F9U32X575IuLsfuhnrLa4Dx2MVLg+dCNmZh
4gN4BBLq77/I+4Zc7YWoe3b1lehnjO2X3agsPGY/pO4k3LkKafMpPgGKE331I5RY
2qDaaAggHyRfRT1fxwA5
=bMpX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:28:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:20:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.